div.AS_nav_left_menu 
{margin-bottom:10px; padding:0;}

div.AS_nav_left_menu h1 
{ color:#000000 !important; font-size: 12px; background:#ededed url(../img/contact_arrow.jpg) 150px 6px no-repeat; padding: 6px 0 6px 14px; margin:0px;}

div.AS_nav_left_menu ul 
{list-style:none; margin:0; padding:0;}

div.AS_nav_left_menu ul li 
{list-style:none; margin:0; padding:0; width:164px; background:#DDDDDF; float:left;}

div.AS_nav_left_menu ul li a 
{font-size:12px; line-height:14px; color:#282828; text-decoration:none; display:block; background:url(../img/leftnav_dot1-1.gif) 15px 13px no-repeat; padding:9px 0 9px 30px; border-bottom:1px solid #fff;}

div.AS_nav_left_menu ul li a:hover 
{color:#282828; background:url(../img/leftnav_dot1-1.gif) 15px 13px no-repeat;}

div.AS_nav_left_menu ul li a.active, 
div.AS_nav_left_menu ul li a.active:hover 
{color:#d62626; font-weight:normal; background:url(../img/leftnav_dot1-1.gif) 15px 13px no-repeat;}

div.AS_name_left_column div.LeftMenuTitle
{background:url(../img/leftnavtitle_bg.gif) left top no-repeat; height:32px; line-height:32px; font-weight:bold; text-transform:uppercase; color:#fff; padding:0 15px; width:134px; border-bottom:0 none;}

div.AS_nav_left_menu ul li .last 
{border-bottom:0 none;}

div.AS_nav_left_menu ul li ul 
{background:#fff; zpadding:10px 0; height:1%; display:none;}

div.AS_nav_left_menu ul li ul li ul
{background:#fff; padding:0; height:1%; display:none; margin-left: 12px; }

div.AS_nav_left_menu ul li ul li ul li
{ width: 188px; }

div.AS_nav_left_menu ul li ul li ul li a, div.AS_nav_left_menu ul li ul li ul li a.active
{ padding: 2px 0 2px 30px; background:url(../img/leftnav_dot2.gif) 17px 7px no-repeat; }

div.AS_nav_left_menu ul li.active ul, div.AS_nav_left_menu ul li.active ul li ul
{ display: block; }

div.AS_nav_left_menu ul li ul li 
{background:#565656; float:none;}

div.AS_nav_left_menu ul li ul li a 
{border-bottom:0 none; color:#ffffff; text-decoration:none; zpadding:6px 0 6px 30px; background:url(../img/leftnav_dot2.gif) 15px 11px no-repeat;}

div.AS_nav_left_menu ul li ul li a:hover 
{color:#ffffff; text-decoration:none; background:#d62626 url(../img/leftnav_dot2.gif) 15px 11px no-repeat;}

div.AS_nav_left_menu ul li ul li a.active, div.AS_nav_left_menu ul li ul li a.active:hover 
{color:#ffffff; text-decoration:none; background:#d62626 url(../img/leftnav_dot2.gif) 15px 11px no-repeat;}

div.AS_nav_left_menu ul li ul li ul li a:hover, div.AS_nav_left_menu ul li ul li ul li a.active:hover
{ padding: 2px 0 2px 30px; background:url(../img/leftnav_dot2.gif) 17px 7px no-repeat; }